---
__sshd_config_group: wheel
__sshd_config_mode: "0600"
__sshd_sftp_server: /usr/libexec/sftp-server
__sshd_defaults:
  AuthorizedKeysFile: .ssh/authorized_keys
  Subsystem: "sftp {{ __sshd_sftp_server }}"
__sshd_os_supported: true
__sshd_manage_var_run: false
__sshd_packages: []
